Bug 173944 - Mysterious disappearing cities
Mysterious disappearing cities
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-22 15:59 EST by Chris Lumens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-24 09:11:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to replace original markers (1.07 KB, patch)
2005-11-22 16:00 EST, Chris Lumens
no flags Details | Diff

  None (edit)
Description Chris Lumens 2005-11-22 15:59:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051103 Fedora/1.5-0.5.0.rc1 Firefox/1.5

Description of problem:
When you click on a city and then click on another one, the original city will no longer have a marker.  Attached is a patch to fix it.

Version-Release number of selected component (if applicable):
1.7.99.5-1

How reproducible:
Always

Steps to Reproduce:
1. Click on city A.  The marker is replaced by a big red X.
2. Click on city B.  The X on city A disappears and reappears on city B.  No marker is put back on city A.
3. Oh no!
  

Additional info:
Comment 1 Chris Lumens 2005-11-22 16:00:22 EST
Created attachment 121372 [details]
Patch to replace original markers
Comment 2 Nils Philippsen 2005-11-23 09:23:01 EST
fix applied in rhlinux CVS
Comment 3 Nils Philippsen 2005-11-24 09:11:48 EST
fixed in s-c-date-1.7.99.7

Note You need to log in before you can comment on or make changes to this bug.